← Sailkapenak

Scotland

National League Division 3

#TaldeaPWDLPDBPPtsForma
1Cartha Queens Park RFC7700+182634WWWWW
2Allan Glen's RFC7601+99731WWWLW
3Strathmore RFC7601+99428LWWWW
4Dumfries Saints RFC7502+81727WWLWW
5West of Scotland FC7403+104521LWWLW
6Aberdeen Grammar Rugby7205-156513LWLLL
7Orkney RFC7205-49412WLLWL
8Lasswade RFC7106-115610LLLLL
9Berwick RFC7106-171610LWLLL
10Hillhead Jordanhill RFC7106-7426LLLWL

Iturria: Scottish Rugby · egiaztatua urr. 18(a) (16:20) · Forma: ditugun azken bost emaitzak, berriena eskuinean.

Partidak eta emaitzak →

Taula bakoitza ligak berak argitaratutako sailkapena da, bere bonus, zigor eta berdinketa-hausteekin. BP ligak argitaratzen duen lekuan ageri da; bestela Pts-en barruan dago.